type: files
template: document
headline: Dokumente

layout: list

text: "{{ file.filename }}"
empty: Bitte laden Sie hier Dokumente für diese Seite hoch, um sie auf dieser Seite verwenden zu können.
help: max. 15MB
limit: 6
